
html {
	scroll-behavior: smooth;
}
body {
	font-family: 'Noto Sans CJK JP', sans-serif;
	color: #222;
	overflow-x: hidden;
	font-weight: 500;
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
	background: #fff;
}
a, picture {
	display: block;
}
a, a:visited,a:link {
	color: #008191;
}
img, video {
	width: 100%;
	height: auto;
}
.sp-only {
	display: block;
}
.pc-only {
	display: none;
}
.text-link {
	display: inline;
}
@media screen and (min-width: 751px) {
	.close-text {
		transition: all .3s ease 0s;
	}
	a:hover {
		opacity: 0.7;
	}
	.sp-only {
		display: none;
	}
	.pc-only {
		display: block;
	}
}

/*--------------------------------
* header
--------------------------------*/
#header {
	padding: 0;
	background-color:inherit;
	border: none;
}
#header #logo {
	width: 78px;
	position: absolute;
	top: 15px;
	left: 20px;
	z-index: 2;
}
@media screen and (min-width: 751px) {
	#header #logo {
		left: 30px;
	}
}

/*--------------------------------
* main
--------------------------------*/
main {
	height: calc(100svh - 50px);
	display: flex;
    justify-content: center;
	align-items: center;
	position: relative;
}
main:before {
	content: "";
	width: 180px;
    height: 255px;
	background: url("/common-files/img-files/collabo/index_bg01.webp") no-repeat left top;
	background-size: 100%;
    position: absolute;
    top: 0;
    left: 0;
	z-index: -1;
}
main:after {
	content: "";
	width: 180px;
    height: 255px;
	background: url("/common-files/img-files/collabo/index_bg02.webp") no-repeat right bottom;
	background-size: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
	z-index: -1;
}
main p,
main .card,
main a {
	position: relative;
	z-index: 2;
	text-align: center;
}
main p.text01 {
	font-size: 1.4rem;
	letter-spacing: 0.1rem;
	line-height: 1;
	margin-bottom: 10px;
}
main h1.text02 {
	font-size: 2.9rem;
	letter-spacing: 0.05rem;
	line-height: 3.4rem;
	font-weight: 700;
	margin-bottom: 35px;
	text-align: center;
}
main p.text03 {
	font-size: 1.7rem;
	letter-spacing: 0.05rem;
	line-height: 2.8rem;
	font-weight: 700;
	margin-bottom: 30px;
}
main .card {
	display: flex;
	flex-wrap:wrap;
	justify-content: center;
	margin-bottom: 20px;
	width:100vw;
}
main .card picture {
	box-shadow: 5px 5px 25px rgba(0, 0, 0, .2);
	border-radius: 13px;
}

/*20250306追加＿2点*/
main .cardImage {
	width: 60%;
	height: calc(60vw * (456 / 720));
	margin: 0 0 15px;
}
main .card .cardImage {
	box-shadow: 5px 5px 25px rgba(0, 0, 0, .2);
	border-radius: 13px;
}
/*20250402追加*/
main .card .card-img {
	box-shadow: 5px 5px 25px rgba(0, 0, 0, .2);
	border-radius: 13px;
}
main .card01 .card-img {
	width: 60%;
	height: calc(60vw * (456 / 720));
	margin: 0 0 15px;
}
main .card01-v .card-img {
	width: 32%;
	height: calc(32vw * (720 / 456));
	margin: 0 0 15px;
}

main .card01 picture {
	width: 60%;
	height: calc(60vw * (456 / 720));
	margin: 0 0 15px;
}

main .card01-v picture {
	width: 32%;
	height: calc(32vw * (720 / 456));
	margin: 0 0 15px;
}
main .card02 picture {
	width: 40%;
	height: calc(40vw * (456 / 720));
	margin: 0 2% 15px;
}
main .card02-v picture {
	width: 28%;
	height: calc(28vw * (720 / 456));
	margin: 0 3% 15px;
}
main .card03 picture {
	width: 38%;
	height: calc(38vw * (456 / 720));
	margin: 0 2% 15px;
}
main .card03-v picture {
	width: 24%;
	height: calc(24vw * (720 / 456));
	margin: 0 2.5% 15px;
}
main .entry {
	position: relative;
	z-index: 4;
	padding: 0 15px;
}
main .entry.fixed {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	background-color: rgba(255, 255, 255, .7);
}
main .entry a {
	font-size: 1.7rem;
	text-align: center;
	line-height: 1;
	font-weight: 700;
	text-decoration: none;
	padding: 15px 0;
	border: solid #DC322C 2px;
}
main .entry01.fixed {
	padding: 10px 15px;
}
main .entry01 a {
	width: 70%;
	max-width: 320px;
	margin: 0 auto;
	color: #FFF;
	background: #DC322C url("/common-files/img-files/collabo/index_ico01.webp") no-repeat right 10px center;
	background-size: 16px;
	border-radius: 5px;
}
main .entry01.fixed a {
	width: auto;
	max-width: 500px;
}
main .entry02 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-align: center;
}
main .entry02.fixed {
	padding: 10px 15px 3px;
}
main .entry02 .box {
	width: 48%;
	max-width: 300px;
}
main .entry02 .box span {
	font-size: 1.4rem;
	font-weight: 700;
	color: #DC322C;
}
main .entry02 a {
	color: #FFF;
	background: #DC322C url("/common-files/img-files/collabo/index_ico01.webp") no-repeat right 10px center;
	background-size: 16px;
	border-radius: 5px;
}
main .entry02 a.secondary {
	color: #DC322C;
	background: #FFF url("/common-files/img-files/collabo/index_ico02.webp") no-repeat right 10px center;
	background-size: 16px;
	border-radius: 5px;
}
main .entry02.fixed a {
	padding: 10px 0;
}
@media screen and (min-width: 751px) {
	main {
		height: calc(100vh - 51px);
	}
	main:before {
		width: 400px;
		height: 566px;
		position: fixed;
	}
	main:after {
		width: 400px;
		height: 566px;
		position: fixed;
	}
	main p.text01 {
		font-size: 1.6rem;
		margin-bottom: 15px;
	}
	main p.text02 {
		font-size: 3.5rem;
		margin-bottom: 60px;
	}
	main p.text03 {
		font-size: 2.0rem;
		margin-bottom: 30px;
	}
	
	main .card {
		margin-bottom: 20px;
	}
	main .card01 picture {
		width: 360px;
		height: 228px;
		max-width: none;
		margin-bottom: 35px;
	}
	
/*20250306追加＿1点*/
	main .cardImage {
		width: 360px;
		height: 228px;
		max-width: none;
		margin-bottom: 35px;
	}
/*20250402追加*/
	main .card01 .card-img {
		width: 360px;
		height: 228px;
		max-width: none;
		margin-bottom: 35px;
	}
	main .card01-v .card-img  {
		width: 150px;
		height: 237px;
		max-width: none;
		margin-bottom: 35px;
	}

	main .card01-v picture {
		width: 150px;
		height: 237px;
		max-width: none;
		margin-bottom: 35px;
	}
	main .card02 picture {
		width: 320px;
		height: 203px;
		max-width: none;
		margin: 0 40px 35px;
	}
	main .card02-v picture {
		width: 150px;
		height: 237px;
		max-width: none;
		margin: 0 40px 35px;
	}
	main .card03 picture {
		width: 260px;
		height: 165px;
		max-width: none;
		margin: 0 30px 35px;
	}
	main .card03-v picture {
		width: 150px;
		height: 237px;
		max-width: none;
		margin: 0 30px 35px;
	}
	main .entry.fixed {
		background-color: rgba(255, 255, 255, 1);
	}
	main .entry02 {
		display: flex;
		justify-content: center;
		gap: 20px;
	}
	main .entry a {
		font-size: 1.8rem;
	}
}
@media (orientation: landscape) {
	main {
		height: auto;
		padding: 50px 0;
	}
}

/*--------------------------------
* modal
--------------------------------*/
.modal-contents {
	display: none;
	width: calc(100svw - 50px);
	max-width: 800px;
	background: #fff;
	border-radius: 10px;
	padding: 30px 15px;
	margin: 0 auto;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 20000;
	text-align: center;
}
.steps .modal-contents {
	height: calc(100svh - 50px);
    overflow-y: auto;
}
.overlay {
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 4;
	overflow: hidden;
}
.modal-contents .title {
	font-size: 2.0rem;
	font-weight: 700;
	margin-bottom: 25px;
}
.modal-contents .text {
	font-size: 1.6rem;
	margin-bottom: 30px;
}
.modal-contents picture {
	width: 150px;
	height: 150px;
	margin: 0 auto 30px;
}
.modal-contents .close {
	width: 30px;
	position: absolute;
	top: -20px;
	right: 0;
	cursor: pointer;
}
.modal-contents .close:before,
.modal-contents .close:after {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	background: #fff;
	position: absolute;
}
.modal-contents .close:before {
	transform: rotate(-45deg);
}
.modal-contents .close:after {
	transform: rotate(45deg);
}
  
.modal-contents .close-text {
	width: 240px;
	font-size: 1.4rem;
	line-height: 1;
	font-weight: bold;
	color: #222;
	border: solid 2px #222;
	border-radius: 5px;
	padding: 13px 0;
	margin: 0 auto;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}
@media screen and (min-width: 751px) {
	.steps .modal-contents {
		height: auto;
		overflow:auto;
	}
	.modal-contents .close-text:hover {
		background-color: #E6E6E6;
	}
	.modal-contents .flex-box .box {
		width: 300px;
	}
	.modal-contents .flex-box {
		display: flex;
		justify-content: center;
		gap: 80px;
	}
}

/*--------------------------------
* section
--------------------------------*/
section p {
	line-height: 1.8;
}
section .red {
	color: #DC322C;
}
section h4 {
	text-align: center;
	font-size: 1.5rem;
	line-height: 1.8rem;
	font-weight: 700;
	margin-bottom: 15px;
}
section h6 {
	text-align: left;
	font-size: 1.5rem;
	font-weight: 700;
	margin-bottom: 5px;
}
section p.cap {
	font-size: 1.4rem;
	margin-bottom: 3px;
}
section p.cap-num {
	font-size: 1.2rem;
	position: absolute;
	top: 10px;
	right: 10px;
}
section ul.cap {
	margin-bottom: 25px;
	display: inline-block;
}
section ul.cap li {
	position: relative;
	padding-left: 16px;
	font-size: 1.3rem;
	margin-bottom: 3px;
}
section ul.cap li span {
	position: absolute;
	left: 0;
}
section a.btn {
	width: 85%;
	max-width: 340px;
	margin: 0 auto 30px;
	border-radius: 5px;
	color: #FFF;
	text-align: center;
	font-size: 1.5rem;
	font-weight: 700;
	padding: 11px 20px;
	text-decoration: none;
}
section a.btn.blank {
	background-image: url("/common-files/img-files/collabo/index_ico03.webp");
	background-position: right 10px center;
	background-repeat: no-repeat;
	background-size: 16px;
}
section a.btn.need {
	background-image: url("/common-files/img-files/collabo/index_ico07.webp");
	background-position: right 10px center;
	background-repeat: no-repeat;
	background-size: 16px;
}
section .accordion {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	margin-bottom: 30px;
}
section .accordion .btn {
	height: 60px;
	font-size: 1.5rem;
	line-height: 1.8rem;
	font-weight: 700;
	background: url("/common-files/img-files/collabo/index_ico06_plus.webp") no-repeat right 10px center;
	background-size: 16px;
	padding: 8px 20px;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	transition: all .3s ease 0s;
}
section .accordion .btn.open {
	background: url("/common-files/img-files/collabo/index_ico06_mynus.webp") no-repeat right 10px center;
	background-size: 16px;
}
section .accordion .contents {
	padding-top: 20px;
	display: none;
}
section .accordion .contents .lead {
	margin-bottom: 0;
}
section .accordion .contents .features {
	margin-top: 15px;
}
section {
	margin: 0 auto;
}
section.info {
	padding: 30px 22px 10px;
	text-align: center;
	background: #F5F5F5;
}
section.info p {
	margin-bottom: 10px;
}
section.info ul {
	text-align: left;
}
section.main {
	padding: 0 22px 40px;
}
section.main h2 {
	font-size: 2.2rem;
	letter-spacing: 0.1rem;
	margin: 0 calc(50% - 50vw);
	padding: 24px 10px;
	font-weight: 700;
	text-align: center;
	color: #FFF;
	position: relative;
}
section.main .tri {
	margin: 0 auto 50px;
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top-style: solid;
	border-width: 6px;
}
section.main p.lead {
	font-size: 1.7rem;
	text-align: center;
	font-weight: 700;
	line-height: 2.4rem;
}
section.main .features {
	border-width: 3px;
	border-style: solid;
	border-radius: 10px;
	margin: 30px 0 15px;
	text-align: center;
	font-weight: 700;
}
section.main .features .item {
	padding: 22px 0 20px;
	position: relative;
}
section.main .features .item:not(:first-of-type) {
	border-top-width: 2px;
	border-top-style:dotted;
}
section.main .features .intro {
	width: 180px;
	font-size: 1.5rem;
	line-height: 1rem;
	text-align: center;
	color: #FFF;
	margin: -15px auto 0;
	padding: 10px 0;
	border-radius: 15px;
}
section.main .features p.sld {
	font-size: 1.7rem;
	font-weight: 700;
	line-height: 1.3;
}
section.main .features h3 {
	font-size: 1.7rem;
	line-height: 1.1;
	font-weight: 700;
	margin-bottom: 5px;
}
section.main .features h3 span.large {
	font-size: 3.2rem;
	vertical-align:-5%;
}
.border {
	border-top: solid #F5F5F5 5px;
}
section.common {
	padding: 60px 22px 30px;
}
section.common h2 {
	font-size: 2.2rem;
	margin-bottom: 50px;
	font-weight: 700;
	text-align: center;
}
section.common .btn {
	background-color: #465A77;
}
section.common .tab-btn {
	display: flex;
	justify-content: center;
	border-bottom: solid 1px #465A77;
	gap: 10px;
	margin-bottom: 50px;
}
section.common .tab-btn a {
	color: #222;
	text-align: center;
	padding: 10px 0;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	width: 140px;
	border-top: solid 1px #465A77;
	border-left: solid 1px #465A77;
	border-right: solid 1px #465A77;
	position: relative;
	bottom: -1px;
	opacity: 0.7;
}
section.common .tab-btn a.active {
	opacity: 1;
	background: #fff;
	color: #DC322C;
}
section.common .tab-btn a.active:after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: -5px;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #222;
  }
section.common #apli-content,
section.common #web-content {
	display: none;
}
section.common #apli-content.active,
section.common #web-content.active {
	display: block;
}
section.common .steps {
	padding-top: 7px;
}
section.common .step {
	border-top: solid #465A77 3px;
	padding: 40px 0 30px;
	text-align: center;
	position: relative;
	margin-top: 10px;
}
section.common .step .intro {
	width: 130px;
	font-size: 1.5rem;
	line-height: 1rem;
	text-align: center;
	color: #FFF;
	margin-left: -65px;
	padding: 10px 0;
	border-radius: 15px;
	position: absolute;
	left: 50%;
	top: -15px;
	background: #465A77;
	font-weight: 700;
}
section.common p.lead {
	font-size: 1.7rem;
	text-align: center;
	font-weight: 700;
	line-height: 2.6rem;
	margin-bottom: 20px;
}
section.common .step1 picture {
	width: 185px;
	height: 100px;
	margin: 0 auto 15px;
}
section.common #web-content picture {
	width: 100px;
	height: 70px;
	margin: 0 auto 15px;
}
section.common #web-content .step3 picture {
	height: 100px;
}
section.common .modal-contents .box h5 {
	height: 50px;
	color: #465A77;
	font-size: 1.5rem;
	line-height: 1.3;
	padding-left: 60px;
	margin-bottom: 5px;
	text-align: left;
	font-weight: 700;
	display: flex;
	align-items: center;
}
section.common .modal-contents .box:nth-of-type(1) h5 {
	background: url("/common-files/img-files/collabo/index_ico04.webp") no-repeat left center;
	background-size: 50px auto;
}
section.common .modal-contents .box:nth-of-type(2) h5 {
	background: url("/common-files/img-files/collabo/index_ico05.webp") no-repeat left center;
	background-size: 50px auto;
}
section.common .modal-contents .item-list {
	font-size: 1.5rem;
	text-align: left;
	margin-bottom: 5px;
}
section.common .modal-contents .item-list li {
	margin-bottom: 3px;
}
section.common .modal-contents .cap {
	text-align: left;
}
section.common .step2 .box,
section.common .step3 .box {
	display: flex;
    justify-content: center;
}
section.common .step2 .box {
	margin-bottom: 20px;
}
section.common .step2 .baloon {
	width: 180px;
	height: 90px;
	border: #D9D9D9 solid 2px;
	border-radius: 15px;
	font-size: 1.4rem;
	line-height: 1.7;
	text-align: left;
	padding: 8px 13px;
}
section.common .step2 picture {
	width: 92px;
	height: 100px;
}
section.common .step3 .baloon {
	width: 180px;
	border: #D9D9D9 solid 2px;
	border-radius: 15px;
	font-size: 1.4rem;
	line-height: 1.6;
	text-align: left;
	padding: 8px;
}
section.common .step3 picture {
	width: 100px;
	height: 91px;
}
section.common .step3 .red {
	font-size: 1.6rem;
	font-weight: 700;
}
section.common .step3 .box {
	padding-bottom: 70px;
	background: url("/common-files/img-files/collabo/index_img05.webp") no-repeat center bottom 25px;
	background-size: 280px auto;
}
section.already {
	padding: 60px 20px 50px;
	background: #F5F5F5;
}
section.already h2 {
	font-size: 1.7rem;
	text-align: center;
	font-weight: 700;
	line-height: 1;
	margin-bottom: 20px;
}
section.already picture {
	width: 140px;
	height: 140px;
	margin: 0 auto 20px;
}
section.common table {
	max-width: 600px;
	border: #E6E6E6 solid 1px;
	/*border-radius: 10px;*/
	border-collapse: separate;
	overflow: hidden;
	margin: 0 auto 40px;
}
section.common table th {
	background: #F5F5F5;
	width: 35%;
	padding: 10px;
	border-bottom: #D9D9D9 solid 1px;
	text-align: left;
	font-weight: 500;
}
section.common table td {
	width: 65%;
	padding: 10px;
	border-bottom: #D9D9D9 solid 1px;
	background-color: #fff;
}
section.common table tr:last-of-type th,
section.common table tr:last-of-type td {
	border-bottom: none;
}
section.common table picture {
	width: 60px;
	height: 21px;
	margin-bottom: 3px;
}
#pageTopBtn {
    bottom: 80px;
}
@media screen and (min-width: 751px) {
	section h4 {
		font-size: 1.7rem;
	}
	section p.cap-num {
		right: 20px;
	}
	section ul.cap {
		margin-bottom: 35px;
	}
	section a.btn {
		font-size: 1.8rem;
		margin: 0 auto 40px;
	}
	section .accordion .btn {
		font-size: 1.8rem;
	}
	section .accordion .btn:hover {
		background-color: #E6E6E6;
	}
	section.info {
		padding: 0 0 50px;
		background: none;
	}
	section.main {
		padding: 0 0 70px;
		width: 620px;
	}
	section.main h2 {
		font-size: 2.4rem;
		margin: 0 -160px;
	}
	section.main .tri {
		margin: 0 auto 60px;
	}
	section.main p.lead {
		font-size: 1.8rem;
		margin-bottom: 40px;
	}
	section.main .features {
		margin: 20px 0 25px;
	}
	section.main .features .item {
		padding: 30px 0;
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 0 10px;
	}
	section.main .features p.sld {
		font-size: 1.8rem;
	}
	section.main .features h3 {
		font-size: 1.8rem;
	}
	section.main .features h3 span.large {
		font-size: 3.5rem;
	}
	section.common {
		padding: 70px 0;
		width: 620px;
	}
	section.common h2 {
		font-size: 2.4rem;
	}
	section.common p.lead {
		font-size: 1.8rem;
		margin-bottom: 30px;
	}
	section.common .modal-contents .box h5 {
		padding-left: 70px;
	}
	section.common .modal-contents .box:nth-of-type(1) h5 {
		background-size: 60px auto;
	}
	section.common .modal-contents .box:nth-of-type(2) h5 {
		background-size: 60px auto;
	}
	section.common .step1 picture {
		width: 278px;
		height: 151px;
	}
	section.common .step2 picture {
		width: 138px;
		height: 150px;
	}
	section.common .step2 .baloon {
		width: 200px;
		height: 100px;
		font-size: 1.4rem;
		padding: 12px 15px;
		margin-top: 15px;
	}
	section.common .step3 picture {
		width: 138px;
		height: 126px;
	}
	section.common .step3 .baloon {
		width: 200px;
		height: 100px;
		font-size: 1.4rem;
		padding: 12px 15px;
		margin-top: 5px;
	}
	section.common .tab-btn {
		gap: 40px;
		margin-bottom: 60px;
	}
	section.common .tab-btn a {
		font-size: 1.6rem;
		padding: 15px 0;
		width: 220px;
	}
	section.common .tab-btn a:not(.active) {
		cursor: pointer;
	}
	section.common .tab-btn a:not(.active):hover {
		background: #F5F5F5;
		opacity: 1;
	}
	section.common #web-content picture {
		width: 150px;
		height: 105px;
	}
	section.common #web-content .step3 picture {
		width: 150px;
		height: 150px;
	}
	section.already {
		width: 620px;
		padding: 50px 40px 50px;
		/*border-radius: 10px;*/
	}
	section.already h2 {
		font-size: 1.8rem;
		margin-bottom: 40px;
	}
	section.common table th {
		padding: 15px;
	}
	section.common table td {
		padding: 10px;
	}

	#pageTopBtn {
		bottom: 50px;
		z-index: 4;
	}
}

.collabo-tableText {
	margin-top: 15px;
}
.collabo-tableWrap >:first-child {
	margin-top: 0 !important;
}
.collabo-table {
	table-layout: fixed;
	margin-top: 10px;
	border-collapse: collapse;
	width: 100%;
	border-spacing: 0;
	border-bottom: solid 1px #D9D9D9;
	border-right: solid 1px #D9D9D9;
}
.collabo-table th,
.collabo-table td {
	padding: 10px;
	text-align: left;
	border-left: solid 1px #D9D9D9;
	border-top: solid 1px #D9D9D9;
	word-break: break-all;
}
.collabo-table th {
	background-color: #F5F5F5;
	text-align: left;
	font-weight: normal;
}
.collabo-table td {
	text-align: left;
}
.collabo-table td a {
	display: inline-block;
}
.collabo-table td >:first-child {
	margin-top: 0;
}
.collabo-table .collabo-tableNormalList01 > li {
	position: relative;
	padding-left: 13px;
}
.collabo-table .collabo-tableNormalList01 > li::before {
	content: "";
	position: absolute;
	height: 6px;
	width: 6px;
	top: 0.5em;
	left: 0;
	background-color: #7b705c;
	border-radius: 50%;
}
@media screen and (max-width: 750px) {
	.collabo-tableWrap.table-scroll {
		overflow-x: auto;
	}
	.collabo-tableWrap.table-scroll .collabo-table {
		width: max(100%, 620px);
	}
}

/*--------------------------------
 * consecutive-box
--------------------------------*/

.consecutive-box {
	margin: 10px 0;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	align-items: stretch;
}

.consecutive-box .consecutive-element01 {
	width: 25%;
	padding: 5px;
	margin: -1px -1px 0 0;
    text-align: left;
	background: #ffffff;
	border: solid 1px #D9D9D9;
}
.consecutive-box a, a:visited, a:link{
	color: #222222;
	text-decoration: none;
}

.consecutive-box .consecutive-element01 .consecutive-textArea01 {
padding: 10px 5px;	
}

.consecutive-box .consecutive-element01 .consecutive-textArea01 .consecutive-text01 {
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 1.3;
	min-height: 62px;
}

.consecutive-box .consecutive-element01 .consecutive-textArea01 .consecutive-lead01 {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: left;
	line-height: 1.3;
}
.consecutive-box .consecutive-element01 .consecutive-textArea01 ul li {
	font-size: 11px;
	font-size: 1.1rem;
}
@media screen and (max-width: 750px) {
.consecutive-box .consecutive-element01 {
	width: 33.3%;
}
.consecutive-box .consecutive-element01 .consecutive-textArea01 .consecutive-text01 {
	font-size: 10px;
	font-size: 1.0rem;
	min-height: 55px;
}
.consecutive-box .consecutive-element01 .consecutive-textArea01 .consecutive-lead01 {
	font-size: 13px;
	font-size: 1.3rem;
}
}











/*--------------------------------
 * footer
--------------------------------*/
#footer {
	border-top: none;
	padding: 19px 0 87px;
	text-align: center;
	font-size: 1.2rem;
	background: #F5F5F5;
}
